.card1 {
    margin: 80px auto;
    width: 500px;
    border: 4px solid blue;
    background-image: linear-gradient(to right, #eea2a2 0%, #bbc1bf 19%, #57c6e1 42%, #b49fda 79%, #7ac5d8 100%);
    height: 300px;
    position: relative;
    border-radius: 15px;
    box-shadow: 10px 20px 10px rgba(34,34,34,0.88);
}

.card2 {
    margin: 80px auto;
    width: 500px;
    border: 4px solid blue;
    background-image: linear-gradient(to right, #eea2a2 0%, #bbc1bf 19%, #57c6e1 42%, #b49fda 79%, #7ac5d8 100%);
    height: 300px;
    border-radius: 15px;
    position: relative;
    box-shadow: 10px 20px 10px rgba(34,34,34,0.88);
}

.credit1 {
    background-image: linear-gradient(to top, #e6b980 0%, #eacda3 100%);
    height: 70px;
    width: 100px;
    margin-top: 120px;
    border-radius: 15px;
    margin-left: 15px;
}

.card1 p {
    position: absolute;
    color: whitesmoke;
    font-size: 40px;
    margin-left: 15px;
}

.credit2 {
    background-color: #000000;
    height: 60px;
    width: 500px;
    margin-right: 40px;
    margin-top: 20px;
    position: absolute;
}

.credit3 {
    background-color: white;
    height: 30px;
    width: 350px;
    position: absolute;
    margin-top: 20px;
    float: left;
}

.credit4 {
    background-image: linear-gradient(to top, #fcc5e4 0%, #fda34b 15%, #ff7882 35%, #c8699e 52%, #7046aa 71%, #0c1db8 87%, #020f75 100%);
    height:38px;
    width: 300px;
    margin-top: 13px;
    position: absolute;
    float: left;
}

.credit3 h4 {
    color: black;
    float: right;
    margin-right: 13px;
    /*padding: 7px;*/
    line-height:10%;

}
#name {
    position: absolute;
    color: whitesmoke;
    float: left;
    margin-left: 70px;
}

#valid {
    margin-right: 70px;
    color: whitesmoke;
    float: right;
    text-align: right;
}

#bank-name {
    color: #1969b2;
    position: relative;
    float: right;
    margin-right: 40px;
    margin-top: 30px;
    font-size: 40px;
}

body {
    background-image: linear-gradient(-60deg, #16a085 0%, #f4d03f 100%);
}

h1 {
    text-align: center;
}

.authority {
    margin-top: 90px;
    position: center;
    text-align: center;
}

.car-protocol {
    text-align: center;
    margin-top: 90px;
}